<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:c="http://java.sun.com/jsf/core"
	template="/template/principalindex.xhtml">
	<ui:define name="registro">
    <div class="row">
        <div class="col">
            <h3 style="text-align: center;">Iniciar Sesion</h3>
        </div>
        <div class="col">
        <button type="button" class="close" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
        </div>
    </div>
		<h:form>
            <div class="form-group">
                <label for="exampleInputEmail1">Nick o Correo</label>
                <h:inputText value="#{LoginBean.nick}" class="form-control"
                    placeholder="Nick o Correo" />
            </div>
            <div class="form-group">
                <label for="exampleInputPassword1">Password</label>
                <h:inputSecret value="#{LoginBean.pass}" class="form-control"
                    placeholder="Pass" />
            </div>
            <div class="form-check">
                <input type="checkbox" class="form-check-input" id="exampleCheck1" />
                <label class="form-check-label" for="exampleCheck1">Recordarme</label>
            </div>
            <h:commandButton class="btn btn-primary"
                action="#{LoginBean.login()}" value="Ingresar" />
        </h:form>
<script>
    $('.close').click(function(){
       $('#newsHeading').parent().fadeOut();
    })
</script>
	</ui:define>
</ui:composition>